@charset "utf-8";
body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

.MenuText1 {
	font-size: 10px;
	font-family: Verdana;
}
.MenuText1 a {
	color: #000000;
	text-decoration: none;
	padding-left: 18px;
	height: 20px;
	line-height: 20px;
}
.MenuText1  a:hover {
	background-color: #B24C6A;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
}
.BottomNav1 {
	font-size: x-small;
	font-family: "Trebuchet MS";
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	letter-spacing: 0.2em;
	line-height: normal;
	text-transform: uppercase;
	color: #000000;
	padding-top: 10px;
}
.BottomNav1 a {
	font-size: x-small;
	font-family: "Trebuchet MS";
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	letter-spacing: 0.2em;
	line-height: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #000000;
}
.BottomNav1  a:Hover {
	text-decoration: underline;

}
.PageHeadingTop {
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #581326;
}
.BodyText1 {
	font-size: 12px;
	font-family: Verdana;
}
.BodyHeading1 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #581326;
}
